/* mystrings.h: missing prototypes for hardheaded gcc on SUN */

#ifndef _MYSTRINGS_H_
#define _MYSTRINGS_H_

#ifdef SUNFIX

#ifdef __cplusplus
extern "C" {
#endif

extern int strncasecmp(const char *s1, const char *s2, int n);
extern char *strdup(const char *s1);

#ifdef __cplusplus
}
#endif

#endif /*SUNFIX*/

#endif /*_MYSTRINGS_H_*/
